National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Status: FINAL
  • CPE Naming Format: 2.3
  • Keyword: cpe:2.3:a:adobe:acrobat
There are 190 matching records.
Displaying matches 161 through 180.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat
11.0.18

Vendor: adobe Product: acrobat Version: 11.0.18
adobe
acrobat
11.0.19

Vendor: adobe Product: acrobat Version: 11.0.19
adobe
acrobat
11.0.20

Vendor: adobe Product: acrobat Version: 11.0.20
adobe
acrobat
11.0.21

Vendor: adobe Product: acrobat Version: 11.0.21
adobe
acrobat
11.0.22

Vendor: adobe Product: acrobat Version: 11.0.22
adobe
acrobat
11.0.23

Vendor: adobe Product: acrobat Version: 11.0.23
adobe
acrobat
17.000.0000

Vendor: adobe Product: acrobat Version: 17.000.0000
adobe
acrobat
17.011.30056

Vendor: adobe Product: acrobat Version: 17.011.30056
adobe
acrobat
17.011.30059

Vendor: adobe Product: acrobat Version: 17.011.30059
adobe
acrobat
17.011.30059

Vendor: adobe Product: acrobat Version: 17.011.30059
adobe
acrobat
17.011.30065

Vendor: adobe Product: acrobat Version: 17.011.30065
adobe
acrobat
17.011.30065

Vendor: adobe Product: acrobat Version: 17.011.30065
adobe
acrobat
17.011.30066

Vendor: adobe Product: acrobat Version: 17.011.30066
adobe
acrobat
17.011.30066

Vendor: adobe Product: acrobat Version: 17.011.30066
adobe
acrobat
17.011.30068

Vendor: adobe Product: acrobat Version: 17.011.30068
adobe
acrobat
17.011.30068

Vendor: adobe Product: acrobat Version: 17.011.30068
adobe
acrobat
17.011.30070

Vendor: adobe Product: acrobat Version: 17.011.30070
adobe
acrobat
17.011.30070

Vendor: adobe Product: acrobat Version: 17.011.30070
adobe
acrobat
17.011.30078

Vendor: adobe Product: acrobat Version: 17.011.30078
adobe
acrobat
17.011.30079

Vendor: adobe Product: acrobat Version: 17.011.30079